# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-11-21 13:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('auto', '0010_auto_20171121_0928'),
    ]

    operations = [
        migrations.AlterField(
            model_name='auto',
            name='author',
            field=models.CharField(blank=True, default=None, max_length=255, null=True, verbose_name='Автор'),
        ),
        migrations.AlterField(
            model_name='generation',
            name='name',
            field=models.CharField(blank=True, db_index=True, default=None, max_length=255, null=True, verbose_name='Кузов'),
        ),
    ]
